"16" = "Kann „/System/Library/CoreServices/SystemVersion.plist“ nicht öffnen.";
"17" = "Falsche Version von Mac OS X. Dieses Paket wurde für Version 10.6 kompiliert.";
"18" = "Bitte installieren Sie die „libusb“- und „sane-backends“-Pakete vor dem Paket für die TWAIN-SANE-Schnittstelle.";
"19" = "Bitte installieren Sie das „libusb“-Paket vor dem Paket für die TWAIN-SANE-Schnittstelle.";
"20" = "Bitte installieren Sie das „sane-backends“-Paket vor dem Paket für die TWAIN-SANE-Schnittstelle.";
